BODY {
	/*
	scrollbar-3dlight-color: #aaaaaaa;
	scrollbar-arrow-color: #aaaaaa;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: Black;
	scrollbar-face-color: #999999;
	scrollbar-highlight-color: #aaaaaa;
	scrollbar-shadow-color: #aaaaaa;
	scrollbar-track-color: #cccccc;
	*/
	background-color: #51A851;
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	background-image: url(../images/backs/back.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
}
.text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 12px;
}
.small_text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 10px;
}
.very_small_text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 9px;
}
.note {
	color: #999999;
	font-family: Verdana, Tahoma;
	font-size: 10px;
}
H1 {
	color: #1C1C1C;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	font-variant: small-caps;
}
.H1 {
	color: #1C1C1C;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	font-variant: small-caps;
}
.H2 {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
}
.H3 {
	color: #1C1C1C;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 3;
}
.H4 {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 12px;
}
a.big:link, a.big:visited {
	color: #1C1C1C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.big:hover {
	color: #1C1C1C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	font-variant: small-caps;
}
.foto {
	border: 3px solid #0C6104;
}
.tree_text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	border: 2px solid #00A00F;
	padding: 5 5 5 5;
	background-color: #E2FFA9;
	position: relative;
	left: 0px;
	top: 0px;
}
.tree_small_text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	border: 1px solid #00A00F;
	padding: 5 5 5 5;
	background-color: #E2FFA9;
	position: relative;
	left: 0px;
	top: 0px;
}
.tree_very_small_text {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	font-size: 9px;
	border: 1px solid #00A00F;
	padding: 5 5 5 5;
	background-color: #E2FFA9;
	position: relative;
	left: 0px;
	top: 0px;
}
.tree_sex {
	position: relative;
	left: 0px;
	top: 0px;
}
a:link, a:visited {
	color: #003800;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
}
a:hover {
	color: #1C1C1C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
}
.map {
	margin-bottom: 2px;
	margin-top: 2px;
}
a.link:link, a.link:visited {
	color: #003800;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.link:hover {
	color: #1C1C1C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	font-variant: small-caps;
}
.menu {
	color: #8A6814;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.menu:link, a.menu:visited {
	color: #8A6814;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.menu:hover {
	color: #871600;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	font-variant: small-caps;
}
a.flag:link, a.flag:visited {
	color: #003800;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.flag:hover {
	color: #003800;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
}
.menu_big {
	color: #073600;
	text-decoration: none;
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.menu_big:link, a.menu_big:visited {
	color: #073600;
	text-decoration: none;
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
a.menu_big:hover {
	color: #871600;
	text-decoration: none;
	font-family: Verdana;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	font-variant: small-caps;
}
a.email:hover {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	text-decoration: underline;
	font-size: 12px;
}
a.email:link, a.email:visited {
	color: #1C1C1C;
	font-family: Verdana, Tahoma;
	text-decoration: underline;
	font-size: 12px;
}